<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcohort'] = 'הוסף חבורה חדשה';
$string['anycohort'] = 'כלשהו';
$string['assign'] = 'הקצה';
$string['assignto'] = 'חברי חבורה \'{$a}\'';
$string['backtocohorts'] = 'בחזרה לחבורות';
$string['cohort'] = 'חבורה';
$string['cohort:assign'] = 'הקצה חהרי החבורה';
$string['cohort:manage'] = 'מנהל החבורות';
$string['cohorts'] = 'חבורות';
$string['cohortsin'] = 'חבורות זמינות: {$a} ';
$string['cohort:view'] = 'השתמש בחבורות וצפה בחברים';
$string['component'] = 'מקור';
$string['currentusers'] = 'משתמשים עכשווים';
$string['currentusersmatching'] = 'התאמת משתמשים עכשווים';
$string['delcohort'] = 'מחק חבורה';
$string['delconfirm'] = 'האם באמת ברצונך למחוק את החבורה {$a}?';
$string['description'] = 'תאור';
$string['duplicateidnumber'] = 'כבר קיימת חבורה חבורה עם קוד זיהוי זהה';
$string['editcohort'] = 'ערוך חבורה';
$string['idnumber'] = 'קוז זיהוי חבורה';
$string['memberscount'] = 'גודל החבורה';
$string['name'] = 'שם';
$string['nocomponent'] = 'נוצרה ידנית';
$string['potusers'] = 'משתמשים אפשריים';
$string['potusersmatching'] = 'משתמשים אפשריים תואמים';
$string['selectfromcohort'] = 'בחר חברים מהחבורה';
