<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['enrolenddate'] = 'תאריך סיום';
$string['enrolenddaterror'] = 'תאריך סיום ההרשמה לא יכול להיות מוקדם יותר מתאריך ההתחלה';
$string['enrolstartdate'] = 'תאריך התחלה';
$string['passwordinvalidhint'] = 'מפתח ההרשמה ההוא היה שגוי, אנא נסה שנית<br /> (הנה רמז - הוא מתחיל ב\'{$a}\')';
$string['sendcoursewelcomemessage'] = 'שלח הודעה "ברוך הבא לקורס"';
$string['sendcoursewelcomemessage_help'] = 'אם מאופשר, המשתמש יקבל הודעת "ברוך הבא" דרך הדוא"ל כאשר הוא נרשם לקורס באופן עצמאי';
$string['welcometocourse'] = 'ברוך בואך לקורס {$a}';
$string['welcometocoursetext'] = 'ברוך בואך לקורס {$a->coursename}!

אם לא עשית זאת כבר, עליך לערוך את עמוד הפרופיל שלך בקורס כך שנוכל להכירך טוב יותר:

{$a->profileurl}';
