<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alreadyloggedin'] = 'אתה כבר מחובר כ {$a}, יש צורך בהתנתקות לפני התחברות כמשתמש אחר.';
$string['authnotexisting'] = 'תוסף אישור לא קיים';
$string['backupcontainexternal'] = 'קובץ גיבוי זה מכיל 
Moodle Network Hosts
חיצוניים אשר לא מוגדרים באופן מקומי';
$string['backuptablefail'] = 'לא היה ניתן להגדיר כראוי את  טבלאות הגיבוי';
$string['blockcannotconfig'] = 'משבצת זו לא תומכת בהגדרות מערכתיות';
$string['blockcannotinistantiate'] = 'בעיה בהתקנת אובייקט משבצת';
$string['blockcannotread'] = 'לא ניתן היה לקרוא את המידע המשבצת ={$a}';
$string['blockdoesnotexist'] = 'משבצת זו איננה קיימת';
$string['blockdoesnotexistonpage'] = 'משבצת זו (id={$a->instanceid})
לא קיימת בעמוד זה
({$a->url}).';
$string['blocknameconflict'] = 'קונפליקט בשם: למשבצת {$a->name}
יש שם כותרת זהה עם שם משבצת הקיימת כבר: {$a->conflict}!';
$string['cannotaddcoursemodule'] = 'לא ניתן היה להוסיף רכיב קורס חדש';
$string['cannotaddcoursemoduletosection'] = 'לא ניתן היה להוסיף רכיב קורס חדש ליחידה זו';
$string['cannotaddmodule'] = 'לא היה ניתן להוסיף את רכיב {$a} 
לרשימת הרכיבים';
$string['cannotaddnewmodule'] = 'לא ניתן להוסיף רכיב חדש של {$a}';
$string['cannotaddrss'] = 'אין לך מספיק הרשאות להוסיף הזנות RSS';
$string['cannotaddthisblocktype'] = 'אינך יכול להוסיף משבצת {$a} לעמוד זה';
$string['cannotassignrole'] = 'לא ניתן למנות תפקיד בקורס';
$string['cannotcallscript'] = 'אינך יכול לקרוא לתסריט זה בשם זה';
$string['cannotcallusgetselecteduser'] = 'אינך יכול לקרוא
user_selector::get_selected_user
אם הבחירה המרובה בעלת ערך אמת';
$string['cannotcreatebackupdir'] = 'לא ניתן היה ליצור תיקיית backupdata.
מנהל האתר זקוק לתקן את הרשאות הקובץ';
$string['cannotcreatecategory'] = 'הקטגוריה לא הוכנסה';
$string['cannotcreategroup'] = 'שגיאה ביצירת הקבוצה';
$string['cannotcreatelangbase'] = 'שגיאה: לא ניתן ליצור ספריית שפת בסיס';
$string['cannotcreatelangdir'] = 'לא ניתן ליצור סיפריית שפה.';
$string['cannotcreatesitedir'] = 'לא ניתן ליצור תיקייה לאתר. מנהל המערכת צריך לפתור את בעיית ההרשאות הקובץ.';
$string['cannotcreatetempdir'] = 'לא ניתן ליצור סיפרייה זמנית.';
$string['cannotcreateuploaddir'] = 'לאניתן ליצור תיקיית העלאת קבצים. מנהל המערכת צריך לפתור את בעיית הרשאות הקובץ.';
$string['cannotdownloadcomponents'] = 'לא ניתן להוריד רכיבים.';
$string['cannotdownloadlanguageupdatelist'] = 'לא ניתן להוריד רשימת שפות עדכנית מאתר moodle.org';
$string['cannotdownloadzipfile'] = 'לא ניתן להוריד קובץ ZIP.';
$string['cannotfindcomponent'] = 'הרכיב לא נמצא.';
$string['cannotinsertrecord'] = 'לא ניתן להכניס רשומת זיהוי {$a}';
$string['cannotsavemd5file'] = 'לא ניתן לשמור קובץ md5.';
$string['cannotsavezipfile'] = 'לא ניתן לשמור קובץ ZIP.';
$string['cannotunassigncap'] = 'לא ניתן להסיר מרישום יכולות שלא בשימוש 
{$a->cap} מתפקיד
{$a->role}';
$string['cannotunzipfile'] = 'לא ניתן לפתוח את קובץ ה-ZIP.';
$string['cannotupdaterecord'] = 'לא ניתן לעדכן רשומת זיהוי {$a}';
$string['cannotviewprofile'] = 'אינך רשאי לראות את הפרופיל של משתמש זה.';
$string['componentisuptodate'] = 'הרכיב מעודכן.';
$string['confirmsesskeybad'] = 'סליחה, אבל לא היה ניתן לאשר את מפתח המושב שלך כדי להריץ פונקציה זו. תכונת אבטחה זו מונעת הרצה של פונקציות חשובות בשימך, בין אם בזדון ובין אם בטעות. אנא וודא שאתה באמת רוצה להריץ את הפונקציה הזו.';
$string['couldnotassignrole'] = 'חלה שגיאה רצינית אך לא מוגדרת במהלך הניסיון למנות אותך לתפקיד.';
$string['countriesphpempty'] = 'שגיאה: קובץ countries.php בחבילת השפה {$a} חסרה או ריקה.';
$string['coursegroupunknown'] = 'לא מפורט קורס התואם את קבוצה {$a}.';
$string['csvcolumnduplicates'] = 'התגלו עמודות כפולות.';
$string['csvemptyfile'] = 'קובץ ה-CVS ריק.';
$string['csvfewcolumns'] = 'אין מספיק עמודות, אנא וודא את הגדרת התוחם.';
$string['csvweirdcolumns'] = 'פורמט קובץ CVS פגום מספר העמודות לא קבוע';
$string['dbupdatefailed'] = 'עדכון מסד הנתונים כשל.';
$string['downloadedfilecheckfailed'] = 'נכשלה בדיקת הקובץ המורד.';
$string['duplicateusername'] = 'שם משתמש כפול - מדלג על הרשומה';
$string['errorcleaningdirectory'] = 'שגיאה בניקיון ספריית "{$a}".';
$string['errorcopyingfiles'] = 'שגיאה בהעתקת הקבצים.';
$string['errorcreatingdirectory'] = 'שגיאה ביצירת ספריית "{$a}"';
$string['errorcreatingfile'] = 'שגיאה ביצירת קובץ "{$a}"';
$string['erroronline'] = 'טעות בקו {$a}';
$string['errorreadingfile'] = 'שגיאה בקריאת קובץ "{$a}"';
$string['errorsavingrequest'] = 'שגיאה התרחשה כאשר ניסו לשמור את הבקשה שלך.';
$string['errorunzippingfiles'] = 'שגיאה בפתיחת קבצי ZIP';
$string['fieldrequired'] = '"{$a}" הוא שדה נדרש';
$string['filenotfound'] = 'סליחה, לא ניתן היה למצוא את הקובץ המבוקש';
$string['forumblockingtoomanyposts'] = 'עברת את סף הפירסומים שנקבע לפורום זה.';
$string['groupalready'] = 'המשתמש כבר משתייך לקבוצה {$a}';
$string['groupexistforcourse'] = 'קבוצה "{$a}" כבר קיימת לקורס זה';
$string['groupnotaddederror'] = 'קבוצה "{$a}" לא נוספה';
$string['groupunknown'] = 'קבוצה {$a} אינה שייכת לקורס המצוין';
$string['groupusernotmember'] = 'המשתמש אינו חבר בקבוצה זו.';
$string['guestnoeditprofile'] = 'המשתמש האורח לא יכול לערוך את הפרופיל שלו';
$string['guestnoeditprofileother'] = 'לא ניתן לערוך את פרופיל המשתמש האורח';
$string['guestsarenotallowed'] = 'משתמש האורח לא ראשי לעשות זאת';
$string['invalidadminsettingname'] = 'הגדרות מנהל אינם חוקיות ({$a})';
$string['invalidcontext'] = 'הקשר לא חוקי';
$string['invalidcourse'] = 'קורס לא חוקי';
$string['invalidcourseid'] = 'אתה מנסה להשתמש במספר ID של קורס לא חוקי';
$string['invalidcoursemodule'] = 'רכיב ID של קורס לא חוקי';
$string['invalidfieldname'] = '"{$a}" אינו שם תקף לשדה';
$string['invalidfiletype'] = '"{$a}" אינו סוג קובץ תקף';
$string['invalidipformat'] = 'פורמט כתובת IP שגויה.';
$string['invalidmd5'] = 'md5 לא חוקי';
$string['invalidrequest'] = 'בקשה לא חוקית';
$string['invalidrole'] = 'תפקיד לא חוקי';
$string['invalidsesskey'] = 'מפתח מושב שמוטען שגוי, לא ניתן לקבלו!';
$string['invalidurl'] = 'URL לא חוקי';
$string['invalidxmlfile'] = '"{$a}" אינו קובץ XML תקף';
$string['iplookupfailed'] = 'לא ניתן למצוא מידע על תחילית הארץ עבור כתובת IP זו.';
$string['iplookupprivate'] = 'לא ניתן להציג כתובת IP פרטית';
$string['listcantmovedown'] = 'כשלון בהעברת הפריט למטה משום שהוא האחרון ברשימה.';
$string['listcantmoveleft'] = 'כשלון בתזוזות הפריט שמאלה משום שאין לו אב.';
$string['listcantmoveright'] = 'כשלון בתזוזת הפריט ימינה. אין שום
שרת זמין  שניתן להופכו לבן. הזז אותו מתחת לשרת זהה עמדה אחר ואז תוכל להזזיזו ימינה.';
$string['listcantmoveup'] = 'כשלון בהעברת הפריט למעלה, משום שהוא הראשון ברשימה.';
$string['listnochildren'] = 'לא נמצאו הבנים של הפריט';
$string['listnoitem'] = 'הפריט לא נמצא';
$string['listnopeers'] = 'לא נמצאו שרתים מרוחקים עבור הפריט שנבחר';
$string['listupdatefail'] = 'פעולת מסד הנתונים נכשלה בעת עריכת ההירהרכיה.';
$string['loginasnoenrol'] = 'אינך יכול להשתמש ב\'הירשם\' או \'בטל הרשמה\' כשאתה נמצא במושב "היכנסות למערכת" של הקורס.';
$string['loginasonecourse'] = 'אין באפשרותך להיכנס לקורס זה.<br /> עלייך לסיים את מושב ה-"התחבר כ-" לפני שתוכל להיכנס לכל קורס אחר.';
$string['missingfield'] = 'שדה "{$a}" חסר';
$string['missingrequiredfield'] = 'חסר שדה נדרש כלשהו';
$string['modulemissingcode'] = 'ברכיב {$a} חסר הקוד הנדרש כדי לבצע פעולה זו';
$string['mustbeteacher'] = 'חובה עליך להיות מורה כדי לראות את עמוד זה';
$string['nocapabilitytousethisservice'] = 'למשתמש אין מספיק יכולות נדרשות לצורך שימוש בשירות  זה';
$string['nocategorydelete'] = 'קטגורית \'{$a}\' לא ניתנת למחיקה!';
$string['nocontext'] = 'סליחה, אבל הקורס ההוא איננו הקשר תקף';
$string['noinstances'] = 'אין מופעים של {$a} בקורס זה!';
$string['nologinas'] = 'אינך מורשה להתחבר כמשתמש ההוא.';
$string['nonmeaningfulcontent'] = 'אינו תוכן בעל משמעות';
$string['noparticipatorycms'] = 'סליחה, אבל אין לך רכיבי קורס שדורשים השתתפות לדווח עליהם.';
$string['nopermissions'] = 'סליחה, אבל כרגע אין לך את ההרשאות לעשות זאת ({$a})';
$string['nostatstodisplay'] = 'מצטערים, אין מידע זמין להציג';
$string['notavailable'] = 'כרגע זה לא זמין';
$string['onlyadmins'] = 'רק מנהלים יכולים לעשות את זה';
$string['onlyeditingteachers'] = 'רק מורים עורכים יכולים לעשות את זה';
$string['onlyeditown'] = 'אתה יכול לערוך את המידע שלך בלבד';
$string['pagenotexist'] = 'חלה שגיאה לא רגילה (ניסה להגיע לעמוד שלא קיים)';
$string['pleasereport'] = 'אם יש לך זמן, אנא הודע לנו מה ניסית לעשות כאשר חלה השגיאה:';
$string['pluginrequirementsnotmet'] = 'לא ניתן היה להתקין את התוסף "{$a->pluginname}" ({$a->pluginversion}). התקנתו דורשת גירסה עדכנית יותר של מוודל (כרגע אתה משתמש ב- {$a->currentmoodle}, אתה צריך את {$a->requiremoodle}).';
$string['processingstops'] = 'עיבוד נגמר כאן, תוך התעלמות מהרשומות הנותרות.';
$string['remotedownloaderror'] = 'הורדת הרכיב לשרת שלך כשלה, אנא וודא את הגדרות ה-proxy שלך. תוספת PHP cURL מומלצת מאוד להתקנה.
<br /><br />
הינך צריך להוריד את קובץ ההדרכה <a href="{$a->url}">{$a->url}</a> ולהעתיק אותו ל "{$a->dest}"
בשרת שלך ולכווץ אותו שם.';
$string['remotedownloadnotallowed'] = 'לא מורשה הורדה של רכיבים לשרת שלך (פונקצייתallow_url_fopen מנוטרלת).<br /><br />עליך להוריד את קובץ ה<a href="{$a->url}">{$a->url}</a> באופן ידני, להעתיק אותו לתוך "{$a->dest}" בשרת שלך, ולפתוח אותו שם.';
$string['restorechecksumfailed'] = 'כמה בעיות התגלו עם המידע ששוחזר באחסון המושב שלך (session). אנא בדוק את זיכרון ה-PHP שלך או הגבלות גודל חבילת  מסד הנתונים שלך. השחזור הופסק.';
$string['restricteduser'] = 'מצטערים אבל חשבונך הנוכחי "{$a}" מוגבל מלעשות זאת.';
$string['scheduledbackupsdisabled'] = 'גיבויים מתוכננים נוטרלו ע"י מנהל המערכת';
$string['sendmessage'] = 'שלח הודעה';
$string['sessionerroruser'] = 'למושב שלך חלף הזמן. אנא התחבר שוב.';
$string['sessionerroruser2'] = 'נתגלתה שגיאה של השרת שמשפיעה של מושב ההתחברות שלך. אנא התחבר שוב, או התחל מחדש את השרת שלך.';
$string['sessionipnomatch'] = 'סליחה, אבל נראה כי מספר ה-IP שלך השתנה מאז הפעם הראשונה שהתחברת למערכת. תכונת אבטחה זו מונעת מהאקרים לגנוב את הזהות שלך בזמן שאתה מחובר לאתר. משתמשים רגילים לא אמורים לראות את ההודעה הזו - אנא בקש עזרה ממנהל האתר שלך.';
$string['socksnotsupported'] = 'SOCKS5 proxy לא נתמך ב-PHP4';
$string['statscatchupmode'] = 'נכון לעכשיו הסטטיסטיקה נמצאת באופן פעולה catchup. עד כה {$a->daysdone} ימים עובדו ו- {$a->dayspending} עומדים להיות מעובדים. בידקו שוב בקרוב!';
$string['tagnotfound'] = 'התג המתואר לא נמצא במסד הנתונים';
$string['unicodeupgradeerror'] = 'אנו מצטערים אך בסיס הנתונים שלך עדיין לא כתוב ב- Unicode, וגירסה זו של מוודל לא מסוגלת להמיר את בסיס הנתונים שלך ל-Unicode. אנא שדרג למוודל 1.7.x תחילה ובצא את ההמרה ל-Unicode מעמוד ההנהלה. לאחר שזה נעשה, לא אמורה להיות לך כל בעיה בהמרה למוודל Moodle {$a}.';
$string['unknowncourse'] = 'קורס לא ידוע בשם "{$a}"';
$string['unknowncourseidnumber'] = 'מספר זהות הקורס "{$a}" לא ידוע';
$string['unknowncourserequest'] = 'בקשת קורס לא ידועה';
$string['unknowngroup'] = 'קבוצת "{$a}" לא ידועה';
$string['unknownrole'] = 'תפקיד "{$a}" לא ידוע';
$string['unknownuseraction'] = 'סליחה, אני לא מבין את הפעולה של המשתמש הזה.';
$string['userautherror'] = 'התקן אוטומטי לא ידוע';
$string['userauthunsupported'] = 'התקן אוטומטי לא נתמך';
$string['useremailduplicate'] = 'כתובת קיימת';
$string['usernotaddederror'] = 'משתמש "{$a}" לא הוסף - טעות לא ידועה';
$string['usernotaddedregistered'] = 'משתמש "{$a}" לא הוסף - כבר רשום';
$string['usernotavailable'] = 'הפרטים של משתמש זה לא זמינים לך.';
$string['usernotdeletedadmin'] = 'המשתמש לא נמחק, אין אפשרות למחוק מנהלים';
$string['usernotdeletederror'] = 'משתמש לא ימחק - שגיאה.';
$string['usernotdeletedmissing'] = 'משתמש לא נמחק - מחיקה איננה מורשית.';
$string['usernotdeletedoff'] = 'משתמש לא נמחק - מחיקה איננה מורשית.';
$string['usernotincourse'] = 'משתמש זה לא רשום לקורס זה!';
$string['usernotrenamedadmin'] = 'לא ניתן לשנות שם חשבון מנהל המערכת.';
$string['usernotrenamedexists'] = 'שם המשתמש לא שונה -- שם המשתמש החדש כבר נמצא בשימוש.';
$string['usernotrenamedmissing'] = 'שם המשתמש לא שונה -- שם המשתמש הישן לא נמצא.';
$string['usernotrenamedoff'] = 'לא שונה שם המשתמש  - שינוי שם לא מורשה.';
$string['usernotupdatedadmin'] = 'לא ניתן לעדכון חשבונות מנהלי מערכת.';
$string['usernotupdatederror'] = 'משתמש לא עודכן - שגיאה.';
$string['usernotupdatednotexists'] = 'משתמש לא עודכן - לא קיים.';
$string['wrongdestpath'] = 'נתיב יעד שגוי.';
$string['wrongsourcebase'] = 'מקור בסיס URL שגוי';
$string['wrongzipfilename'] = 'שם קובץ ZIP שגוי.';
$string['youcannotdeletecategory'] = 'לא ניתן למחוק את קטגוריית \'{$a}\' מפני שאינך יכול למחוק תכנים או להזיזם למקום אחר.';
