<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'נטוש';
$string['addquizchain'] = 'הוסף שרשרת בחנים';
$string['allmycourses'] = 'כל הקורסים שלי';
$string['allowreview'] = 'אפשור צפיה';
$string['allowreview_help'] = 'אם מאופשר, סטודנטים יוכלו לצפות בנסיונות המענה שלהם בבוחן לאחר תום המועד שלו';
$string['allusers'] = 'כל המשתמשים';
$string['alwaysopen'] = 'תמיד פתוח';
$string['attemptsall'] = 'כל הניסיונות';
$string['attemptsbest'] = 'הניסיון הטוב ביותר';
$string['attemptsfirst'] = 'הניסיון הראשון';
$string['attemptslast'] = 'הניסיון האחרון';
$string['average'] = 'ממוצע';
$string['cannotfindmethod'] = 'שיטת הרחבת משבצת התבנית  לא נמצאה
({$a})';
$string['checks'] = 'בדיקות';
$string['clickreporting'] = 'הפעל דיווח לחיצות';
$string['clues'] = 'רמזים';
$string['completed'] = 'הושלם';
$string['configexcelencodings'] = 'רשימה של קידודים המופרדים על ידי פסיקים, בהם ניתן להשתמש על מנת לכפות ערכי דוחות לתוך קידוד מסויים בשביל תוכנות גיליון אלקטרוני. למשל  Microsoft, Excel דורש את הקידוד "SJIS" בשביל יפנית.';
$string['configshowtimes'] = 'האם את הזמן שלוקח לעבד רשומות צריך להציג ברשימות ובדוחות? הדבר רק הכרחי באמת אם אתם מנסים לגלות מדוע השרת שלכם עובד לאט.';
$string['copiedtoclipboard'] = 'התוכן של עמוד זה הועתק לתוך לוח העריכה.';
$string['copytoclipboard'] = 'העתק ללוח עריכה';
$string['correct'] = 'נכון';
$string['deleteabandoned'] = 'מחק את שנזנחו';
$string['deleteabandonedcheck'] = 'האם אתה באמת מעונין למחוק את כל {$a} הנסיונות שנזנחו?';
$string['deleteallattempts'] = 'מחק את כל הניסיונות';
$string['displaycoursenext'] = 'עכשיו הצג עמוד של קורס.';
$string['displayhotpotnext'] = 'עכשיו הצג בוחן של תוכנת Hot Potatoes';
$string['displayindexnext'] = 'עכשיו הצג אינדקס של תוכנת Hot Potatoes';
$string['enterafilename'] = 'אנא הקלד שם קובץ';
$string['error_couldnotopenfolder'] = 'לא היה ניתן לגשת לתיקייה &quot;{$a}&quot;';
$string['error_couldnotopensourcefile'] = 'לא היה ניתן לפתוח את קובץ המקור "{$a}"';
$string['error_couldnotopentemplate'] = 'לא היה ניתן לפתוח את הפורמט ל "{$a}"';
$string['error_invalidquiztype'] = 'סוג הקובץ חסר או שגוי';
$string['error_nocourseorfilename'] = 'לא היה ניתן ליצור עץ XML: חסר שם קובץ או קורס.';
$string['error_nofeedbackurlformmail'] = 'אנא הקלד את כתובת ה-URL לקובץ האצווה שמעבד טפסים';
$string['error_nofeedbackurlwebpage'] = 'אנא הקלד כתובת URL לעמוד הרשת.';
$string['error_nofilename'] = 'אנא הקלד שם קובץ';
$string['error_noquizzesfound'] = 'לא נמצאו בחנים של תוכנת Hot Potatoes';
$string['error_notfileorfolder'] = '"{$a}" אינו לא קובץ ולא תיקייה';
$string['excelencodings'] = 'קידוד Excel';
$string['feedbackformmail'] = 'משוב מ-';
$string['feedbackmoodleforum'] = 'פורום מוודל';
$string['feedbackmoodlemessaging'] = 'העברת הודעות במוודל';
$string['feedbacknone'] = 'אף אחד';
$string['feedbackwebpage'] = 'עמוד רשת';
$string['filetype'] = 'סוג קובץ';
$string['forceplugins'] = 'כפה התקני מולטימדיה';
$string['giveup'] = 'וותר';
$string['hints'] = 'עצות';
$string['hotpotadministration'] = 'ניהול בוחן Hot Potatoes';
$string['hotpot:attempt'] = 'נסה לפתור בוחן';
$string['hotpotcloses'] = 'בוחן של חברת Hot Potatoes נסגר';
$string['hotpot:deleteattempt'] = 'מחק את ניסיונות המענה על הבחנים';
$string['hotpot:grade'] = 'התאם את הציונים';
$string['hotpotopens'] = 'בוחן של חברת Hot Potatoes נפתח';
$string['hotpot:view'] = 'השתמש בבוחן';
$string['hotpot:viewreport'] = 'ראה דוחות';
$string['ignored'] = 'נתקל בהתעלמות';
$string['inprogress'] = 'בעיצומו';
$string['invalidattemptid'] = 'מספר זיהוי ניסיון היה בלתי תקין';
$string['invalidhotpotid'] = 'מספר זיהוי hotpot בלתי תקין';
$string['location'] = 'מיקום הקובץ';
$string['maxgrade'] = 'ציון מירבי';
$string['modulename'] = 'בוחן תוכנת Hot Potatoes';
$string['modulenameplural'] = 'בחני תוכנת Hot Potatoes';
$string['navigation'] = 'ניווט';
$string['navigation_bar'] = 'סרגל הניווט של מוודל';
$string['navigation_buttons'] = 'כפתורי בוחן של חברת Hot Potatoes';
$string['navigation_frame'] = 'מסגרת הניווט של מוודל';
$string['navigation_give_up'] = 'כפתור "וותר" יחידי';
$string['navigation_iframe'] = '<Iמסגרת> משובצת';
$string['navigation_none'] = 'אף אחד';
$string['neverclosed'] = 'לעולם לא נסגר';
$string['noactivity'] = 'אין פעילות';
$string['noresponses'] = 'לא נמצא מידע על שאלות ותגובות פרטניות.';
$string['notyourattempt'] = 'זה לא הנסיון שלך';
$string['outputformat'] = 'פורמט הפלט (תצוגת הבוחן)';
$string['outputformat_best'] = 'הטוב ביותר';
$string['outputformat_flash'] = '"פלאש"';
$string['outputformat_mobile'] = 'פלאפון';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'עונשים';
$string['pluginname'] = 'בוחן תוכנת Hot Potatoes';
$string['questionshort'] = 'שאלה-{$a}';
$string['quiztype'] = 'סוג בוחן';
$string['quizunavailable'] = 'הבוחן איננו זמין בשלב זה';
$string['rawdetails'] = 'פרטי נסיונות מענה גולמיים';
$string['regrade'] = 'תן ציון חדש';
$string['regradecheck'] = 'האם אתה בטוח שאתה רוצה לתת ציון חדש ל-"{$a}"?';
$string['regraderequired'] = 'נדרש מתן ציון חדש';
$string['removegradeitem'] = 'הסר פריט הציון';
$string['reportanswers'] = 'תשובות';
$string['reportattemptfinish'] = 'סוף ניסיון המענה';
$string['reportattemptnumber'] = 'נסיון מענה';
$string['reportattemptstart'] = 'תחילת ניסיון המענה';
$string['reportbutton'] = 'חולל דוח';
$string['reportchanges'] = 'שינויים';
$string['reportchecks'] = 'בדיקות';
$string['reportclick'] = 'דוח נתיב לחיצות';
$string['reportclicknumber'] = 'לחיצה';
$string['reportclicktime'] = 'זמן לחיצה';
$string['reportclicktype'] = 'סוג לחיצה';
$string['reportclues'] = 'רמזים';
$string['reportcontent'] = 'תוכן';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'שם הקורס';
$string['reportencoding'] = 'קידוד';
$string['reportevents'] = 'ארועים';
$string['reportexercisename'] = 'שם התרגול';
$string['reportexercisenumber'] = 'תרגול';
$string['reportexercisetype'] = 'סוג התרגול';
$string['reportformat'] = 'פורמט';
$string['reportformatexcel'] = 'Excel';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'טקסט';
$string['reporthints'] = 'רמזים';
$string['reporthotpotscore'] = 'תוצאת בוחן של תוכנת Hot Potatoes';
$string['reportlegend'] = 'מקרא';
$string['reportlogindate'] = 'תאריך התחברות';
$string['reportlogintime'] = 'זמן התחברות';
$string['reportlogofftime'] = 'זמן התנתקות';
$string['reportmaxscore'] = 'תוצאה מרבית';
$string['reportnottried'] = 'לא נוסה';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'מספר השאלות';
$string['reportpercentscore'] = '% תוצאה';
$string['reportquestionstried'] = 'שאלות נוסו';
$string['reportrawscore'] = 'ציון גולמי';
$string['reportright'] = 'ימין';
$string['reportsectionnumber'] = 'קטע';
$string['reportshowanswer'] = 'הראה תשובות';
$string['reportshowlegend'] = 'הראה מקרא';
$string['reportsofar'] = '{$a} עד כה';
$string['reportstatus'] = 'מצב';
$string['reportstudentid'] = 'מספר זיהוי התלמיד';
$string['reportthisclick'] = '{$a} לחיצה זו';
$string['reporttimerecorded'] = 'תגובות שנרשמו';
$string['reportwrapdata'] = 'נתונים מעגליים';
$string['reportwrong'] = 'לא נכון';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'התוצאות של הבוחן נשמרו';
$string['score'] = 'תוצאה';
$string['showhtmlsource'] = 'הראה את מקור ה-HTML';
$string['shownextquiz'] = 'הראה את הבוחן הבא';
$string['showtimes'] = 'הראה זמן עיבוד';
$string['showxmlsource'] = 'הראה את מקור ה-XML';
$string['showxmltree'] = 'הראה את עץ ה-XML';
$string['specifictime'] = 'זמן מסויים';
$string['studentfeedback'] = 'משוב הסטודנטים';
$string['textsourcefilename'] = 'השתמש בשם הקובץ';
$string['textsourcefilepath'] = 'השתמש בנתיב הקובץ';
$string['textsourcequiz'] = 'השג מבוחן';
$string['textsourcespecific'] = 'טקסט מסויים';
$string['thiscourse'] = 'הקורס הזה';
$string['timedout'] = 'חלף הזמן';
$string['unknownreport'] = 'דיווח  ({$a}) כלא ידוע';
$string['updatequizchain'] = 'עדכן את שרשרת הבחנים';
$string['weighting'] = 'משקלל';
$string['wrong'] = 'לא נכון';
