<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_arialist', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_arialist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configtitle'] = 'הגדרות Arialist';
$string['customcss'] = 'CSS מתואם';
$string['customcssdesc'] = 'כל CSS שירשם כאן יוסף לכל דף ויאפשר ביצוע התאמה נוחה לערכה זאת.';
$string['linkcolor'] = 'צבע הקישוריות';
$string['linkcolordesc'] = 'הגדרת צבע הקישורית עבור הערכה';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'רשום את ה-URL ךתמונה שתשמש כלוגו לאתר. חייב להיות: http://www.yoursite.com/path/to/logo.png';
$string['pluginname'] = 'Arialist';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['regionwidth'] = 'רוחב בעמודה';
$string['regionwidthdesc'] = 'הגדרת הרוחב של שני אזורים המהווים את העמודה הימינית והעמודה השמאלית.';
$string['tagline'] = 'שורת תגים';
$string['taglinedesc'] = 'שורת תגים קצרה המוצגת מתחת לשם האתר בדף הקדמי. <br /><em> (לא יוצג עם הלוגו) </em>.';
