<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_brick
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configtitle'] = 'הגדרות Brick';
$string['headingcolor'] = 'צבע הכותרת';
$string['headingcolordesc'] = 'צבע הכותרת עבור כותרות גדולות (כגון הודעות האתר, הקורסים שלי) וכותרות אחרות';
$string['linkcolor'] = 'קישורית';
$string['linkcolordesc'] = 'הגדרת צבע הקישוריות בערכה. יש להשתמש בקוד ה-hex של html.';
$string['linkhover'] = 'קישורית (ריחוף)';
$string['linkhoverdesc'] = 'הגדרת צבע הקישוריות (בריחוף) בערכה. יש להשתמש בקוד ה-hex של html.';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'שינוי הלוגו של הערכה על יד רישום ה-URL ללוגו חדש. (למשל: http://www.somesite/animage.png). רוחב לוגו בררית-המחדל הוא 265px והרגובה הוא 60px. PNG שקוף הור החירה הטובה ביותר.';
$string['maincolor'] = 'צבע ראשי';
$string['maincolordesc'] = 'הגדרת קוד ה-hex של צבע הכותרת, סרגל צדדי ואזורים אחרים. המראה הטוב ביותר מתקבל משימשו בצבע כהה או רווי.';
$string['maincolorlink'] = 'צבע קישורית עיקרי';
$string['maincolorlinkdesc'] = 'צבע קישורית לסרגל התפריט וכותרות התיבות.';
$string['pluginname'] = 'Brick';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
