<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alwayslangmenu'] = 'הצג את תפריט השפות';
$string['alwayslangmenudesc'] = 'בחר באפשרות זו בכדי להציג תמיד את תפריט השפות.
אנא דע כי תפריט השפות יוצג רק כאשר האתר שלך ינהל יותר משפה אחת.';
$string['backgroundcolor'] = 'צבעי הרקע של התיבות.';
$string['backgroundcolordesc'] = 'הגדרת צבע הרקע שך התיבות בערכה.';
$string['configtitle'] = 'הגדרות Formal_white';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'כל CSS שירשם כאן חוסף לכל דף ויאפשר ביצוע התאמה נוחה לערכה זאת.';
$string['footnote'] = 'הערל שולים';
$string['footnotedesc'] = 'התוכן של אזור טקסט זה יוצג בשוליים של כל דף.';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'רישום ה-URL לתמונה שתשמש כלוגו עבור האתר. חיי להיות: http://www.yoursite.com/path/to/logo.png<br /> גובה רצוי של התמונה הוא 100 פיקסלים';
$string['pluginname'] = 'Formal white';
$string['regionwidth'] = 'רוחב עמודה';
$string['regionwidthdesc'] = 'הגדרת הרוחב של שני אזורים המהווים את העמודה השמאלית והימנית.';
