<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configtitle'] = 'הגדרות Fusion';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'כל CSS שירשם כאן יוסף לכל דף ויאפשר לבצע התאמה נוחה לערכה זאת.';
$string['footertext'] = 'טקסט שולים';
$string['footertextdesc'] = 'הגדרת הערת שוליים או טקסט שוליים.';
$string['linkcolor'] = 'צבע קישורית';
$string['linkcolordesc'] = 'הגדרת צבע הקישורית בערכה.';
$string['pluginname'] = 'Fusion';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['tagline'] = 'שורת תגים';
$string['taglinedesc'] = 'שורת תגים קצרה שתוצג מתחת לשם האתר על הדף הקדמי. <br />';
