<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nonzero', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_nonzero
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configtitle'] = 'הגדרות Nonzero';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'כל CSS שיוסף כאן יוסף לכל דף ויאפשר לך לבצע התאמה נוחה לערכה זאת.';
$string['pluginname'] = 'Nonzero';
$string['regionpostwidth'] = 'רוחב עמודה ימנית';
$string['regionpostwidthdesc'] = 'הגדרת הרוחב של אזור היוצר את העמודה הימנית.';
$string['regionprewidth'] = 'רוחב עמודה שמאלית';
$string['regionprewidthdesc'] = 'הגדרת הרוחב של אזור היוצר את העמודה השמאלית. העמודה מוצגת במרכז הדף כאשר היא משתמשת בתכנית רשומון.';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
