<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_sky_high', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_sky_high
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configtitle'] = 'הגדרות Sky High';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'כל CSS שתוסיף כאן התווסף לכל דף ויאפשר לך לבצע התאמה נוחה לערכה זאת.';
$string['footnote'] = 'הערת שוליים';
$string['footnotedesc'] = 'התוכן של אזור טקסט זה יוצג בשוליים של כל דף.';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'הכנס את ה-URL לתמונה שתשמש כלוגו לאתר זה. חובה שיהיה:  http://www.yoursite.com/path/to/logo.png. גובהו של הלוגו חייב להות 50px.';
$string['pluginname'] = 'Sky High';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['regionwidth'] = 'רוחב עמודה';
$string['regionwidthdesc'] = 'זה מציב את הרוחב של שני אזורים היוצרים את העמודות הימניות והשמאליות.';
$string['tagline'] = 'שורת תגים';
$string['taglinedesc'] = 'התוכן של אזור זה יוצג מתחת לשם האתר על דף הבית';
