<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcapabilitytousers'] = 'בדוק את יכולות המשתמשים';
$string['addcapabilitytousersdescription'] = 'על משתמשים להכיל 2 יכולות:
webservice:createtoken
ויכולת התואמת את שימוש הפרוטוקולים , למשל: webservice/rest:use, webservice/soap:use.
בכדי לבצע זאת עליך ליצור 
תפקיד web services
עם יכולות מתאימות לאפשור והקצאה ל-
משתמש web services
כתפקיד המערכת.';
$string['addrequiredcapability'] = 'הקצה/הסר הקצאת יכולת נדרשת';
$string['checkusercapability'] = 'בדוק את יכולות המשתמש';
$string['createservicedescription'] = 'השירות מכיל מערך מתודות של 
web service. תוכל לאפשר למשתמש לגשת לשירות חדש. סמן \'אפשור\' ב 
<strong>הוספת שירות</strong> 
ובאפשרות \'משתמשים מורשים\'.
בחר \'לא נדרשת יכולת\'';
$string['createserviceforusersdescription'] = 'השירות מכיל מערך מתודות של 
web service. תוכל לאפשר למשתמשים לגשת לשירות חדש. סמן \'אפשור\' ב <strong>הוספת שירות</strong> ובאפשרות \'משתמשים מורשים\' הסר את הסימון.
\' בחר \'לא נדרשת יכולת';
$string['information'] = 'מידע';
$string['norequiredcapability'] = 'לא נדרשת יכולת';
$string['requiredcapability'] = 'יכולת נדרשת';
$string['requiredcapability_help'] = 'אם מאופשר, רק משתמשים עם יכולת נדרשת עשויים לגשת לשירות.';
$string['securitykeys'] = 'מפתחות קוד אבטחה';
$string['selectedcapabilitydoesntexit'] = 'האפשרות הנוחכית של היכולת הנדרשת  - ({$a}) איננה קיימת.
אנא שנה אותה ושמור את השינויים.';
