<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['background'] = 'רקע';
$string['backgrounddesc'] = 'שנה את תמונת הרקע על ידי רישום ה-URL לתמונה החדשה (למשל: http://www.somesite/mybackground.jpg).';
$string['blockcolor'] = 'צבע תיבה';
$string['blockcolordesc'] = 'בעבור צבע הגופן של כותרת התיבה.';
$string['configtitle'] = 'ערכת נושא Magazine';
$string['forumback'] = 'גיבוי פורום';
$string['forumbackdesc'] = 'הגדרת צבע הרקע של נושאי פורום';
$string['headingcolor'] = 'צבע הכותרת';
$string['headingcolordesc'] = 'זהו צבע הכותרת לכותרות גדולות (הודעות האתר, הקורס שלי) וכן כותרות אחרות.';
$string['linkcolor'] = 'קישור';
$string['linkcolordesc'] = 'הגדרת צבע הקישור בערכה, השתמש בקוד ה-hex של HTML.';
$string['linkhover'] = 'קישור מרחף';
$string['linkhoverdesc'] = 'הגדרת צבע הקישור (בעת ריחוף) בערכה,  השתמש בקוד ה-hex של HTML.';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'שנה את הלוגו של ערכה זאת על ידי רישום URL חדש. (למשל: http://www.somesite/animage.png). ערך ברירת-המחדל של הלוגו היא 300pxברוחב ו-80px בגובה. PNG שקוף יהיה הבחירה הטובה ביותר.';
$string['maincolor'] = 'צבע עיקרי';
$string['maincoloraccent'] = 'הדגשת צבע עיקרי';
$string['maincoloraccentdesc'] = 'צבע הדגשה כהה עבור סרגל צדדי וגבולות הכותרת. צריך להיות כהה במקצת מהצבע הראשי.';
$string['maincolordesc'] = 'הגדרות קוד ה-hex של צבע הכותרת, סרגל צדדי ואזורים אחרים. יפה במיוחד עם צבע שחור או צבע רווי.';
$string['pluginname'] = 'magazine';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
